<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_400-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Benjamín</w>
  <w>H.</w>
  <w>J.</w>
  <w>Eiríksson</w>
  <c>(</c>
  <w>fæddur</w>
  <w>19. október 1910</w>
  <c>,</c>
  <w>dáinn</w>
  <w>23. júlí 2000</w>
  <c>)</c>
  <w>var</w>
  <w>íslenskur</w>
  <w>hagfræðingur</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hann</w>
  <w>lauk</w>
  <w>stúdentsprófi</w>
  <w>frá</w>
  <w>Menntaskólanum</w>
  <w>í</w>
  <w>Reykjavík</w>
  <w>1932</w>
  <w>og</w>
  <w>stundaði</w>
  <w>nám</w>
  <w>í</w>
  <w>Friðriks-Vilhjálms-háskólanum</w>
  <w>í</w>
  <w>Berlín</w>
  <w>1932</w>
  <c>–</c>
  <w>1933</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>varð</w>
  <w>vitni</w>
  <w>að</w>
  <w>valdatöku</w>
  <w>nasista</w>
  <c>.</c>
</s>
<s n="3">
  <w>Hann</w>
  <w>stundaði</w>
  <revision id="1">
    <original><w>síðan</w></original>
    <corrected><w>síðar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>nám</w>
  <w>í</w>
  <w>Uppsölum</w>
  <w>í</w>
  <w>Svíþjóð</w>
  <w>1933</w>
  <c>–</c>
  <w>1935</w>
  <w>og</w>
  <w>í</w>
  <w>leynilegum</w>
  <w>flokksskóla</w>
  <c>,</c>
  <w><hi>Vesturskólanum</hi></w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Moskvu</w>
  <w>1935</w>
  <c>–</c>
  <w>1936</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>lauk</w>
  <w>hagfræðiprófi</w>
  <w>frá</w>
  <w>Stokkhólmsháskóla</w>
  <w>1938</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>einn</w>
  <w>kennari</w>
  <w>hans</w>
  <w>var</w>
  <w>Gunnar</w>
  <w>Myrdal</w>
  <c>.</c>
</s>
<s n="5">
  <w>Benjamín</w>
  <w>starfaði</w>
  <w>næstu</w>
  <w>ár</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <revision id="3">
    <original><w>hafði</w><w>gengið</w></original>
    <corrected><w>gekk</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>kommúnistaflokkinn</w>
  <w>og</w>
  <revision id="4">
    <original><w>síðan</w></original>
    <corrected><w>seinna</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Sósíalistaflokkinn</w>
  <c>,</c>
  <w>en</w>
  <w>sagði</w>
  <w>sig</w>
  <w>úr</w>
  <revision id="5">
    <original><w>honum</w><w>1939</w></original>
    <corrected><w>þeim</w><w>síðarnefnda</w><w>árið 1939</w></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
        <error xtype="missing-word" idx="5-2" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>mótmæla</w>
  <w>fylgispekt</w>
  <w>flokksins</w>
  <w>við</w>
  <w>Ráðstjórnarríkin</w>
  <w>undir</w>
  <w>stjórn</w>
  <w>Stalíns</w>
  <c>.</c>
</s>
<s n="7">
  <w>Benjamín</w>
  <w>stundaði</w>
  <w>framhaldsnám</w>
  <w>í</w>
  <w>hagfræði</w>
  <revision id="6">
    <original><w>í</w></original>
    <corrected><w>við</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0" />
      </errors>
  </revision>
  <w>Minnesota-háskóla</w>
  <w>í</w>
  <w>Minneapolis</w>
  <w>1942</w>
  <c>–</c>
  <w>1944</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>einn</w>
  <w>kennari</w>
  <w>hans</w>
  <w>var</w>
  <w>George</w>
  <w>Stigler</w>
  <c>,</c>
  <w>og</w>
  <w>Harvard-háskóla</w>
  <w>í</w>
  <w>Cambridge</w>
  <c>,</c>
  <w>Massachusetts</w>
  <w>1944</w>
  <c>–</c>
  <w>1946</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>einn</w>
  <w>kennari</w>
  <w>hans</w>
  <w>var</w>
  <w>Joseph</w>
  <w>Schumpeter</w>
  <c>.</c>
</s>
<s n="8">
  <w>Eftir</w>
  <w>doktorspróf</w>
  <w>frá</w>
  <w>Harvard-háskóla</w>
  <w>gerðist</w>
  <w>hann</w>
  <w>starfsmaður</w>
  <w>Alþjóðagjaldeyrissjóðsins</w>
  <c>,</c>
  <w>en</w>
  <w>sneri</w>
  <w>til</w>
  <w>Íslands</w>
  <w>1951</w>
  <w>og</w>
  <w>gerðist</w>
  <w>ráðunautur</w>
  <w>ríkisstjórnarinnar</w>
  <w>í</w>
  <w>efnahagsmálum</w>
  <c>.</c>
</s>
<s n="9">
  <w>Hann</w>
  <w>var</w>
  <w>bankastjóri</w>
  <w>Framkvæmdabanka</w>
  <w>Íslands</w>
  <w>1953</w>
  <c>–</c>
  <w>1965</w>
  <c>,</c>
  <revision id="7">
    <original><w>þegar</w></original>
    <corrected><w>eða</w><w>þar</w><w>til</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hann</w>
  <w>dró</w>
  <w>sig</w>
  <w>í</w>
  <w>hlé</w>
  <w>af</w>
  <w>heilsufarsástæðum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Eftir</w>
  <w>Benjamín</w>
  <w>liggja</w>
  <w>margar</w>
  <w>greinar</w>
  <c>,</c>
  <w>ritgerðir</w>
  <w>og</w>
  <revision id="8">
    <original><w>álitsgerðum</w></original>
    <corrected><w>álitsgerðir</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>og</w>
  <w>var</w>
  <w>nokkrum</w>
  <w>þeirra</w>
  <w>safnað</w>
  <w>saman</w>
  <w>í</w>
  <w><hi>Rit</hi></w>
  <w><hi></hi></w>
  <w>1938</w>
  <c>–</c>
  <w>1965Z</w>
  <c>,</c>
  <w>sem</w>
  <w>kom</w>
  <w>út</w>
  <w>á</w>
  <w>áttræðisafmæli</w>
  <w>hans</w>
  <w>1990</w>
  <c>.</c>
</s>
<s n="11">
  <w>Prófessor</w>
  <w>Hannes</w>
  <w>H.</w>
  <w>Gissurarson</w>
  <w>skrifaði</w>
  <w>ævisögu</w>
  <w>hans</w>
  <c>,</c>
  <w>sem</w>
  <w>kom</w>
  <w>út</w>
  <w>1996</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
